{
  "paths": [
    {
      "_path": "bin/boosting_example.py",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "eef575679beae0a90e5f0b92be88012b253782d0bb9a4c5ebcacccd6a2b72cdf",
      "size_in_bytes": 189
    },
    {
      "_path": "lib/python2.7/site-packages/bob.learn.boosting-2.0.13-py2.7.egg-info/PKG-INFO",
      "path_type": "hardlink",
      "sha256": "f313f47caf3bf04033d5ce1135cf0320512a6a9386239bf03698027781444d76",
      "size_in_bytes": 2695
    },
    {
      "_path": "lib/python2.7/site-packages/bob.learn.boosting-2.0.13-py2.7.egg-info/SOURCES.txt",
      "path_type": "hardlink",
      "sha256": "f0f27201dc37a817db6ac58b16fd24a8ccc23f89aa3312b4a2a295336571b7b1",
      "size_in_bytes": 2456
    },
    {
      "_path": "lib/python2.7/site-packages/bob.learn.boosting-2.0.13-py2.7.egg-info/dependency_links.txt",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python2.7/site-packages/bob.learn.boosting-2.0.13-py2.7.egg-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "3617521cd0a894f0d4fa79c5e05e6cea86067337e266e78f662d9c6d828c35e8",
      "size_in_bytes": 80
    },
    {
      "_path": "lib/python2.7/site-packages/bob.learn.boosting-2.0.13-py2.7.egg-info/not-zip-safe",
      "path_type": "hardlink",
      "sha256": "01ba4719c80b6fe911b091a7c05124b64eeece964e09c058ef8f9805daca546b",
      "size_in_bytes": 1
    },
    {
      "_path": "lib/python2.7/site-packages/bob.learn.boosting-2.0.13-py2.7.egg-info/requires.txt",
      "path_type": "hardlink",
      "sha256": "4ed4f200647b883dffebdb19efa6eda90e19c49e6a59a8fec2de2bb667b01b42",
      "size_in_bytes": 62
    },
    {
      "_path": "lib/python2.7/site-packages/bob.learn.boosting-2.0.13-py2.7.egg-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "1a1707bb54e5fb4deddd19f07adcb4f1e022ca7879e3c8348da8d4fa496ae8e2",
      "size_in_bytes": 4
    },
    {
      "_path": "lib/python2.7/site-packages/bob/learn/__init__.py",
      "path_type": "hardlink",
      "sha256": "410f82c9b8fb162f75ee0b0d66f285c5f86f44f213560797bae5876bd9c375d9",
      "size_in_bytes": 128
    },
    {
      "_path": "lib/python2.7/site-packages/bob/learn/__init__.pyc",
      "path_type": "hardlink",
      "sha256": "3ab40773606c4bd01bcb0e2c855a7328eb219c674eec8a7703da0ac6a38f0d37",
      "size_in_bytes": 238
    },
    {
      "_path": "lib/python2.7/site-packages/bob/learn/boosting/Boosting.py",
      "path_type": "hardlink",
      "sha256": "1012274ccd11f33d326a9f3d42447c8b190f91c5e587ddc6c6541db19fa57b0a",
      "size_in_bytes": 4562
    },
    {
      "_path": "lib/python2.7/site-packages/bob/learn/boosting/Boosting.pyc",
      "path_type": "hardlink",
      "sha256": "ded78e6e1a3f3c07b72d12e46e18b10e5b489fbd464cda889814f38cec92b94d",
      "size_in_bytes": 4122
    },
    {
      "_path": "lib/python2.7/site-packages/bob/learn/boosting/ExponentialLoss.py",
      "path_type": "hardlink",
      "sha256": "963f673f1390d1475ba01d16d39cd83e290b4b96bfed8d4f9cd9ac2271dae3d9",
      "size_in_bytes": 1349
    },
    {
      "_path": "lib/python2.7/site-packages/bob/learn/boosting/ExponentialLoss.pyc",
      "path_type": "hardlink",
      "sha256": "853f1cf6242aa43f3d681195305e92b2786204e90e6b500dfd194aec1318f06d",
      "size_in_bytes": 1945
    },
    {
      "_path": "lib/python2.7/site-packages/bob/learn/boosting/LUTTrainer.py",
      "path_type": "hardlink",
      "sha256": "360b1086c1dc9c500b7ce47d01c08920536e2acc0c8522023dc48c322d7a0678",
      "size_in_bytes": 4258
    },
    {
      "_path": "lib/python2.7/site-packages/bob/learn/boosting/LUTTrainer.pyc",
      "path_type": "hardlink",
      "sha256": "67395b350fb3762b07b96595a6250a207aecf0e0e2e34e5c6b6f288f0f0042d3",
      "size_in_bytes": 3535
    },
    {
      "_path": "lib/python2.7/site-packages/bob/learn/boosting/LogitLoss.py",
      "path_type": "hardlink",
      "sha256": "b05e28adb08532fc475548adeb2675bafe29c6311f6cd3e78c274de8205e85d8",
      "size_in_bytes": 1307
    },
    {
      "_path": "lib/python2.7/site-packages/bob/learn/boosting/LogitLoss.pyc",
      "path_type": "hardlink",
      "sha256": "f771c477be3f75897363ba49f656e1287095e05e1606d94ae5e253d1ef13172c",
      "size_in_bytes": 1899
    },
    {
      "_path": "lib/python2.7/site-packages/bob/learn/boosting/LossFunction.py",
      "path_type": "hardlink",
      "sha256": "5fcd04158a832650d2b4c08d48a1080b16bdc62a272980aff1605016d0accefc",
      "size_in_bytes": 4351
    },
    {
      "_path": "lib/python2.7/site-packages/bob/learn/boosting/LossFunction.pyc",
      "path_type": "hardlink",
      "sha256": "cb7aaca9c40972b4fffd500c1f936645ecaf0aaf88ea38d73e0fa3326cdfbc5f",
      "size_in_bytes": 4979
    },
    {
      "_path": "lib/python2.7/site-packages/bob/learn/boosting/StumpTrainer.py",
      "path_type": "hardlink",
      "sha256": "e463e116a5dd70cce882e9f264ab803dda789b735fa84a1c3b40d91ae13b6185",
      "size_in_bytes": 3229
    },
    {
      "_path": "lib/python2.7/site-packages/bob/learn/boosting/StumpTrainer.pyc",
      "path_type": "hardlink",
      "sha256": "2fd08346d6c18c9dcfc2c7277c8d740da30b9bb91427ab745ccc3c92d283768b",
      "size_in_bytes": 3057
    },
    {
      "_path": "lib/python2.7/site-packages/bob/learn/boosting/TangentialLoss.py",
      "path_type": "hardlink",
      "sha256": "4db464e2499042a8a84ce30117aec47ab0846197a43c795950fd030888f9b6f7",
      "size_in_bytes": 1348
    },
    {
      "_path": "lib/python2.7/site-packages/bob/learn/boosting/TangentialLoss.pyc",
      "path_type": "hardlink",
      "sha256": "eed4b4ec521fa20212ad8a89078bd5fc209f1b43a21e235567a38711a163fddf",
      "size_in_bytes": 1988
    },
    {
      "_path": "lib/python2.7/site-packages/bob/learn/boosting/__init__.py",
      "path_type": "hardlink",
      "sha256": "8099069bcf66049b67cf4d1c0fb1b691cf87a173ab51f64ab2feed1eb8c41384",
      "size_in_bytes": 1746
    },
    {
      "_path": "lib/python2.7/site-packages/bob/learn/boosting/__init__.pyc",
      "path_type": "hardlink",
      "sha256": "9f6471fe1ae609bf071ccd3d04abbee74ba682e31a4656a20f2ae0f381b0e7eb",
      "size_in_bytes": 2152
    },
    {
      "_path": "lib/python2.7/site-packages/bob/learn/boosting/_library.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/local/builds/bob/bob.conda/conda-env/bob.learn.boosting_1505915656498/_b_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "da4f2254a4adc0a994dcb8fbd1063140a53d74641cd7afd7ee1047f3ce77edfb",
      "size_in_bytes": 6080440
    },
    {
      "_path": "lib/python2.7/site-packages/bob/learn/boosting/boosted_machine.cpp",
      "path_type": "hardlink",
      "sha256": "3922873e90d30a5671390de06111a215bf6b27cf505c65c8cf29add422b4bd38",
      "size_in_bytes": 17651
    },
    {
      "_path": "lib/python2.7/site-packages/bob/learn/boosting/cpp/BoostedMachine.cpp",
      "path_type": "hardlink",
      "sha256": "4e40c09fcc94119d1e43ee896d3bafe20f269a439241a18fe55804f3fcafb9b5",
      "size_in_bytes": 5376
    },
    {
      "_path": "lib/python2.7/site-packages/bob/learn/boosting/cpp/JesorskyLoss.cpp",
      "path_type": "hardlink",
      "sha256": "62f7d92d8a9302e64ee60dc08dda07914fa4c965633b31c09fea5f6c8b632bef",
      "size_in_bytes": 1856
    },
    {
      "_path": "lib/python2.7/site-packages/bob/learn/boosting/cpp/LUTMachine.cpp",
      "path_type": "hardlink",
      "sha256": "aa651a29831f6c6685698daea962431e33fd6c95797b21524b954ac745cea167",
      "size_in_bytes": 5736
    },
    {
      "_path": "lib/python2.7/site-packages/bob/learn/boosting/cpp/LUTTrainer.cpp",
      "path_type": "hardlink",
      "sha256": "569fa23cf807faa883e77504474eb2b8c03237f8c74217de11c04153a7e9e087",
      "size_in_bytes": 3349
    },
    {
      "_path": "lib/python2.7/site-packages/bob/learn/boosting/cpp/LossFunction.cpp",
      "path_type": "hardlink",
      "sha256": "420c4fc4ce95ec0decc079c7d355db7a0fdd34f08acf1251a83a9e07d3e7fd54",
      "size_in_bytes": 1738
    },
    {
      "_path": "lib/python2.7/site-packages/bob/learn/boosting/cpp/StumpMachine.cpp",
      "path_type": "hardlink",
      "sha256": "2b97e8590c7f9d278d9f37c9bb03f27020b669b4b92aeecece44e8879a02dd62",
      "size_in_bytes": 2419
    },
    {
      "_path": "lib/python2.7/site-packages/bob/learn/boosting/data/mnist.tar.bz2",
      "path_type": "hardlink",
      "sha256": "500e7d9ab8e44b463d70e5791e6920e0998a557794007756a3fdb43b06d7b631",
      "size_in_bytes": 9793240
    },
    {
      "_path": "lib/python2.7/site-packages/bob/learn/boosting/data/testdata.hdf5",
      "path_type": "hardlink",
      "sha256": "3f4dc0b7c3ca2e76c23f057f6264f1326132488bad88eb45cac2cf13b264ef07",
      "size_in_bytes": 10144
    },
    {
      "_path": "lib/python2.7/site-packages/bob/learn/boosting/examples/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python2.7/site-packages/bob/learn/boosting/examples/__init__.pyc",
      "path_type": "hardlink",
      "sha256": "d5aafb5e8d36d39b17f8c2471b4591e0e0346251cb1eb0aea57891b2614a77cc",
      "size_in_bytes": 154
    },
    {
      "_path": "lib/python2.7/site-packages/bob/learn/boosting/examples/mnist.py",
      "path_type": "hardlink",
      "sha256": "14e161902875553c733b059e4c2d94795e785fc48648690d59d39dd7ecda6e71",
      "size_in_bytes": 8257
    },
    {
      "_path": "lib/python2.7/site-packages/bob/learn/boosting/examples/mnist.pyc",
      "path_type": "hardlink",
      "sha256": "6a2227f3c1bb24ab946e6667c6e3bb56cee918a049c78b3077cfb27019e697df",
      "size_in_bytes": 7903
    },
    {
      "_path": "lib/python2.7/site-packages/bob/learn/boosting/include/bob.learn.boosting/BoostedMachine.h",
      "path_type": "hardlink",
      "sha256": "4a97babedfbed4ef4e5fa3d63076e21adff7b16d5f9215702f253ef5c9cc4c73",
      "size_in_bytes": 3164
    },
    {
      "_path": "lib/python2.7/site-packages/bob/learn/boosting/include/bob.learn.boosting/Functions.h",
      "path_type": "hardlink",
      "sha256": "6929745a5fb3a107e54fc036c1781c7ab74920e967f163da06008037dcd2d034",
      "size_in_bytes": 1184
    },
    {
      "_path": "lib/python2.7/site-packages/bob/learn/boosting/include/bob.learn.boosting/JesorskyLoss.h",
      "path_type": "hardlink",
      "sha256": "3f4fb82f910e4888de535372db8eb9fe0b10ae78fbfabdf74f62d68817ea7b31",
      "size_in_bytes": 1104
    },
    {
      "_path": "lib/python2.7/site-packages/bob/learn/boosting/include/bob.learn.boosting/LUTMachine.h",
      "path_type": "hardlink",
      "sha256": "cdcaac6702171fcd5f57a2d8ddbb4164d409805bcec933adb829fd2cbfdc4bd8",
      "size_in_bytes": 2506
    },
    {
      "_path": "lib/python2.7/site-packages/bob/learn/boosting/include/bob.learn.boosting/LUTTrainer.h",
      "path_type": "hardlink",
      "sha256": "faf53a33d4f60326357138d37371c064457e4e3a03541810284555d9fcd0e212",
      "size_in_bytes": 1711
    },
    {
      "_path": "lib/python2.7/site-packages/bob/learn/boosting/include/bob.learn.boosting/LossFunction.h",
      "path_type": "hardlink",
      "sha256": "0762258baa694cfed2e39b430c94234f8833aa30f145f590c9af37f705b5219e",
      "size_in_bytes": 1277
    },
    {
      "_path": "lib/python2.7/site-packages/bob/learn/boosting/include/bob.learn.boosting/StumpMachine.h",
      "path_type": "hardlink",
      "sha256": "2e3476644d49a1c1d0a3b443cab108d936d122199e8c235ee9ee0131635e1c3f",
      "size_in_bytes": 2294
    },
    {
      "_path": "lib/python2.7/site-packages/bob/learn/boosting/include/bob.learn.boosting/WeakMachine.h",
      "path_type": "hardlink",
      "sha256": "2f16e54fe813ddefee6db2343ce4f8b4b2c124ca7b5881a12c5727c4fae674f1",
      "size_in_bytes": 2612
    },
    {
      "_path": "lib/python2.7/site-packages/bob/learn/boosting/include/bob.learn.boosting/config.h",
      "path_type": "hardlink",
      "sha256": "394e9fdb7714eddf47700062768c61b2dc91d8047e718a01e2e1edde505495b5",
      "size_in_bytes": 994
    },
    {
      "_path": "lib/python2.7/site-packages/bob/learn/boosting/jesorsky_loss.cpp",
      "path_type": "hardlink",
      "sha256": "bf065649d95e7d4d0757c296e520c50a62ef6feb1cff86baf6985685e8fd93e0",
      "size_in_bytes": 7189
    },
    {
      "_path": "lib/python2.7/site-packages/bob/learn/boosting/libbob_learn_boosting.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/local/builds/bob/bob.conda/conda-env/bob.learn.boosting_1505915656498/_b_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "7d9e8a0b9e1c634e1357c8df2550640090f766a01c043bd2f2243bf09cc69a1b",
      "size_in_bytes": 5340960
    },
    {
      "_path": "lib/python2.7/site-packages/bob/learn/boosting/loss_function.cpp",
      "path_type": "hardlink",
      "sha256": "2ad5ac42321b67524ce4c790f4ddd791ada68c357e1996344e15749d8bc1b813",
      "size_in_bytes": 7693
    },
    {
      "_path": "lib/python2.7/site-packages/bob/learn/boosting/lut_machine.cpp",
      "path_type": "hardlink",
      "sha256": "d9e3a7c7c74a8ec76058165cd7b27ed1bf79d5e3e27dd556af52ae3a243f0860",
      "size_in_bytes": 13569
    },
    {
      "_path": "lib/python2.7/site-packages/bob/learn/boosting/lut_trainer.cpp",
      "path_type": "hardlink",
      "sha256": "6c4ca14a60f40134a907135a324ad966f2ca1f64e0d4f9446f6b366a53e15729",
      "size_in_bytes": 6988
    },
    {
      "_path": "lib/python2.7/site-packages/bob/learn/boosting/main.cpp",
      "path_type": "hardlink",
      "sha256": "e0135e7d7e67acab0a54e905276beb35ada931f387dae3477449a4c758793e2a",
      "size_in_bytes": 3497
    },
    {
      "_path": "lib/python2.7/site-packages/bob/learn/boosting/main.h",
      "path_type": "hardlink",
      "sha256": "f5a121893e21da126d078c59dd29445d85927324a7647ff2475d50d28b98fece",
      "size_in_bytes": 2525
    },
    {
      "_path": "lib/python2.7/site-packages/bob/learn/boosting/stump_machine.cpp",
      "path_type": "hardlink",
      "sha256": "72a7411b9c20f2ede7074619c9aaf6cde365e886581c354dff28a4a7d97abd84",
      "size_in_bytes": 12717
    },
    {
      "_path": "lib/python2.7/site-packages/bob/learn/boosting/tests/__init__.py",
      "path_type": "hardlink",
      "sha256": "e3b0c44298fc1c149afbf4c8996fb92427ae41e4649b934ca495991b7852b855",
      "size_in_bytes": 0
    },
    {
      "_path": "lib/python2.7/site-packages/bob/learn/boosting/tests/__init__.pyc",
      "path_type": "hardlink",
      "sha256": "a6681177fbd9334eff2350afc83f3a32482091ae163014a93517287bc92308a1",
      "size_in_bytes": 151
    },
    {
      "_path": "lib/python2.7/site-packages/bob/learn/boosting/tests/test_boosting.py",
      "path_type": "hardlink",
      "sha256": "ca897b796ba33d2a4e7c4c05b8f2065077706a5d3552db753873a975706afab2",
      "size_in_bytes": 7107
    },
    {
      "_path": "lib/python2.7/site-packages/bob/learn/boosting/tests/test_boosting.pyc",
      "path_type": "hardlink",
      "sha256": "b784bc54e8c54900fe851703ea4ae2ee290c457ecfd5c385844825e035d71a6e",
      "size_in_bytes": 6437
    },
    {
      "_path": "lib/python2.7/site-packages/bob/learn/boosting/tests/test_example.py",
      "path_type": "hardlink",
      "sha256": "1ce3a3261797a87cbe99d4427d70c16544cd2c2d251cc1d1727e7c436e48f95a",
      "size_in_bytes": 645
    },
    {
      "_path": "lib/python2.7/site-packages/bob/learn/boosting/tests/test_example.pyc",
      "path_type": "hardlink",
      "sha256": "2367205a5c2dd01b514ca2a3304e0f327454fea183bc3eda75021259db184ff9",
      "size_in_bytes": 749
    },
    {
      "_path": "lib/python2.7/site-packages/bob/learn/boosting/tests/test_loss_exp.py",
      "path_type": "hardlink",
      "sha256": "102d1475008e7623e0813b8fa400ea8d314de3f299034768c45dabeb760f427d",
      "size_in_bytes": 5668
    },
    {
      "_path": "lib/python2.7/site-packages/bob/learn/boosting/tests/test_loss_exp.pyc",
      "path_type": "hardlink",
      "sha256": "329f963dee63cfcf31040ab8fe2285649580b4f23f4caf877dae75a7f18409c7",
      "size_in_bytes": 4997
    },
    {
      "_path": "lib/python2.7/site-packages/bob/learn/boosting/tests/test_loss_jes.py",
      "path_type": "hardlink",
      "sha256": "cf1ffbd1c6603cb42c45e32497f6df8793608484edbe39a69c287000c678e6cf",
      "size_in_bytes": 1479
    },
    {
      "_path": "lib/python2.7/site-packages/bob/learn/boosting/tests/test_loss_jes.pyc",
      "path_type": "hardlink",
      "sha256": "d726636eae4e2b072eed7cd3d08a571f40ec6484c4e32ef5d601e8134ba6071c",
      "size_in_bytes": 1771
    },
    {
      "_path": "lib/python2.7/site-packages/bob/learn/boosting/tests/test_loss_log.py",
      "path_type": "hardlink",
      "sha256": "d8ac5b3e7904faa0c0cc795c11e8b85af1df1f289ffdcea8bf00405a78d3e989",
      "size_in_bytes": 5640
    },
    {
      "_path": "lib/python2.7/site-packages/bob/learn/boosting/tests/test_loss_log.pyc",
      "path_type": "hardlink",
      "sha256": "61ddfe0496f465c692084bfc75c23cf71c671c221ded6d408b573c4a35b30e90",
      "size_in_bytes": 4932
    },
    {
      "_path": "lib/python2.7/site-packages/bob/learn/boosting/tests/test_machines.py",
      "path_type": "hardlink",
      "sha256": "668e5a6881aa79af77a828e72bb41f6a73a28e2e82601e888f7caa9ac38ff460",
      "size_in_bytes": 2557
    },
    {
      "_path": "lib/python2.7/site-packages/bob/learn/boosting/tests/test_machines.pyc",
      "path_type": "hardlink",
      "sha256": "d20e94ba5cccb9739f5ef9aee4d7a6494c1d747147b91bd1afec4efb8cdec730",
      "size_in_bytes": 2659
    },
    {
      "_path": "lib/python2.7/site-packages/bob/learn/boosting/tests/test_trainer_lut.py",
      "path_type": "hardlink",
      "sha256": "2c51959b5e8f8316a139c15270f6f253b4d0f1ffe0feb1ce8c210c29d8d98836",
      "size_in_bytes": 4518
    },
    {
      "_path": "lib/python2.7/site-packages/bob/learn/boosting/tests/test_trainer_lut.pyc",
      "path_type": "hardlink",
      "sha256": "8649ec12c59b5a94b6f5b8542673d0f5b5da9c74cc3af39c81453e0b6dcd2821",
      "size_in_bytes": 4911
    },
    {
      "_path": "lib/python2.7/site-packages/bob/learn/boosting/tests/test_trainer_stump.py",
      "path_type": "hardlink",
      "sha256": "f23efb6fa453af9379d6f1bfc64c7eba1def8098a4ca5a122a98f86e4f583a6e",
      "size_in_bytes": 7629
    },
    {
      "_path": "lib/python2.7/site-packages/bob/learn/boosting/tests/test_trainer_stump.pyc",
      "path_type": "hardlink",
      "sha256": "4d12b95facc511c99123fcfeff70f720f59ae4da1534dbea435004ca0641e735",
      "size_in_bytes": 6801
    },
    {
      "_path": "lib/python2.7/site-packages/bob/learn/boosting/utils.py",
      "path_type": "hardlink",
      "sha256": "246f3675770fc23dd6813e0fedeaaabffa6511c68b18db8a3d61e1de4930cbf3",
      "size_in_bytes": 1499
    },
    {
      "_path": "lib/python2.7/site-packages/bob/learn/boosting/utils.pyc",
      "path_type": "hardlink",
      "sha256": "d45a0d810a6767c24c69f1841f44b9fb2b41a4db28ea1000a7ed0d2a186e452d",
      "size_in_bytes": 2100
    },
    {
      "_path": "lib/python2.7/site-packages/bob/learn/boosting/version.cpp",
      "path_type": "hardlink",
      "sha256": "6f6e37d4aad4a79f0b3fe58157c6e3a0be7f9b8691d5e4495b659d2db4f82cf2",
      "size_in_bytes": 2368
    },
    {
      "_path": "lib/python2.7/site-packages/bob/learn/boosting/version.so",
      "file_mode": "binary",
      "path_type": "hardlink",
      "prefix_placeholder": "/local/builds/bob/bob.conda/conda-env/bob.learn.boosting_1505915656498/_b_env_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placehold_placeho",
      "sha256": "a74b059baca9976af0fa230a10ad28d52140f3707bcdfa91efaf3d890c9d8f65",
      "size_in_bytes": 689904
    },
    {
      "_path": "lib/python2.7/site-packages/bob/learn/boosting/weak_machine.cpp",
      "path_type": "hardlink",
      "sha256": "5f5a65cc900fd09ac08cb82c011df59509bb3f62f235eae40fc60d21ed514464",
      "size_in_bytes": 2481
    }
  ],
  "paths_version": 1
}